package com.autentia.tutoriales.spring.daojdbc.entity;

/**
 * Representa un producto comercial.
 * @author Carlos García. Autentia.
 */
@javax.persistence.Entity
@javax.persistence.Table(name="productos", schema="test")
public class Product  {
	
	/**
	 * Código del producto
	 */
	@javax.persistence.Id
	private String	codigo;
	
	/**
	 * Descripción del producto
	 */
	private String	descripcion;
	
	public String getCodigo() {
		return codigo;
	}
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

}
